#!/usr/bin/env python3
from setuptools import setup

from ajgu import __version__


setup(
    name='ajgu',
    version=__version__,
    description='GraphDB based on pybsddb3',
    author='Amirouche Boubekki',
    author_email='amirouche.boubekki@gmail.com',
    url='https://github.com/python-graph-lovestory/ajgu-graphdb',
    zip_safe=False,
    py_modules=['ajgu'],
    install_requires=['asyncio'],
)
